.container {
    margin: auto;
    width: 1240px;
}

.row {
    overflow: hidden;
    font-size: 0;
    padding: 15px;
}

.col {
    display: inline-block;
    font-size: 18px;
    padding: 15px;
}

.col-2 {
    width: 50%;
}